Subject: Re: Dan Parsons' 1/72 Hasegawa F-14B
From: "Steve Bamford ARC" <[email-masked]>
To: "Dan Parsons" <[email-masked]>
Date: Wed, 16 Jul 2003 22:20:47 -0700

----- Original Message ----- 
  From: Dan Parsons 
  To: [email-masked] 
  Sent: Sunday, June 15, 2003 12:31 PM
  Subject: Dan Parsons' 1/72 Hasegawa F-14B

    
  "1/72 Hasegawa F-14B Tomcat 

  VF-103 Jolly Rogers" 

  by "Dan Parsons"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first contribution to ARC but I have been visiting this site on a daily basis for well over a year now. I can honestly say my skills have drastically improved because of the awesome tips and advice I have received here. I figured it was about time I show off a little of my work. 1/48 WWII aircraft are normally my "bread and butter" but when a friend of mine asked me to build him an F-14, I just couldn't pass it up. I won't get into the history of the aircraft or the Squadron as it has already been well covered here in past posts. I started modeling when I was young but took a long hiatus throughout High School and College and started back up a couple of years ago. This is my 4th Scale model I have completed. So I am still very much a novice.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This model is completely OOB with the exception of the crotch ejection handles and the weapons. The PE parts were included with the model. T

  This was my first attempt at panel-shading and I am very pleased with the results. I airbrushed an initial coat of paint (Light Gull Gray on bottom and Dark Gull Gray on top). I then mixed these colors with some flat black and highlighted the panel lines. I then lightly sprayed on a second coat of the above mentioned colors...eyeing it till achieving the intended effect. I coated the entire place in Future and then used a "Pilot Precise Extra Fine Rolling Ball" pen to fill in the panel lines wiping the excess away with a cloth dipped in Turpenoid.

  I used Burnt Umber Oils to "dirty-up" the landing gear and wheel wells as I have heard these Birds are starting to show their age.

  I had some trouble with silvering of the decals (which did not become evident till after the flat coat was applied, of course!). This is also the first time photographing a model for me so I apologize for the poor lighting and the blurriness.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  All in all, it was a fun model to build. Other than some minor flash and ejector pin marks (which were easily cleaned up) I managed to steer clear of any major problems. I highly recommend this kit. Thanks to all who provided the necessary advice that enabled me to complete this model. Would love to hear your comments and feedback. This will hopefully be the first of many more posts to come.

  ENJOY! 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "your name goes here"